Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libupse-dev on Debian Unstable (Sid)


Install libupse-dev

Installing libupse-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libupse-dev

libupse-dev package information

distro Debian Unstable (Sid)
section Main
name libupse-dev
version 1.0.0-2
description unix playstation sound emulator – library development files
subsection libdevel
website nenolod.net / upse
maintainer Debian QA Group

Uninstall libupse-dev

To remove just libupse-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libupse-dev

Uninstall libupse-dev and it’s dependent packages

To remove the libupse-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libupse-dev

Purging libupse-dev

If you also want to delete configuration and/or data files of libupse-dev from Debian Sid then this will work:

sudo apt-get purge libupse-dev

To delete configuration and/or data files of libupse-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libupse-dev

Comments

comments